# Post an Image or Subtitle Asset Note about image assets: Base64 encoded image assets can be uploaded via this endpoint. This new image asset is represented in the assets param as an object containing an encoded_image_file and image_name properties. Example assets: "[{\"encoded_image_file\": __base64_data_here__, \"image_filename\":\"logo.png\"}]" Note about subtitle assets: Base64 encoded subtitle assets can be uploaded via this endpoint. This new subtitle asset is represented in the assets param as an object containing an encoded_subtitle_file and subtitle_filename properties. Example assets: "[{\"encoded_subtitle_file\": __base64_data_here__, \"subtitle_filename\":\"test.srt\"}]" Header should be of format: Cookie: adama_session={adama_session} Endpoint: POST /component_creatives/v1.0/approvals Version: 1.0 ## Header parameters: - `adama_session` (string) See below ## Response 201 fields ## Response 400 fields